MEATCLIENT(8)

NAME
meatclient - Manually confirm that a node has been removed from the cluster

SYNOPSIS

meatclient -c nodename

DESCRIPTION

meatclient confirms that a node has been manually removed from the cluster. It instructs the cluster manager, via the meatware STONITH plugin, that it is safe to continue cluster operations.

OPTIONS

The following options are supported:

-c nodename
    nodename is the name of the cluster node that has been fenced.

SEE ALSO

heartbeat(8), stonith(8)

AUTHORS

Gregor Binder <gbinder@sysfive.com>
    meatclient

Michael Mörz <mimem@debian.org>
    man page

Simon Horman <horms@vergenet.net>
    man page

Florian Haas <florian.haas@linbit.com>
    man page